---
title: "Default Apps"
description: "My default apps from 2023."
date: 2024-01-29
---

People are [writing](https://canion.blog/2023/11/04/duel-of-the.html) about [their](https://ericmwalk.blog/2023/11/06/application-defaults.html) [default apps](https://gabz.blog/post/my-defaults-tpq2ulkn) in the [small community](https://blog.bdw.li/posts/app-defaults/) that is the indie web. Here are mine.

<!--more-->

📫 Mail Server/Service and Client
- Fastmail on iOS and iPadOS
- FMail2, free and open source Fastmail client for macOS
<br>
📝 Notes
- Notes app
- Obsidian
<br>
✅ To-do
- Things
- Taskpaper
<br>
📸 iPhone Photography
- Moment Pro Photo app
<br>
📹 iPhone videography
- Moment Pro Photo app
- Filmic Pro Legacy
<br>
🟦 Photo Management
- RAW Photos
- Photos.app
- PowerPhotos (macOS only)
<br>
📆 Calendar
- Calendars 366
- Structured Calendar (Lifetime purchase)
<br>
📆 Calendar Backend
- Fastmail
- iCloud
<br>
📂 Cloud File Storage
- iCloud
- Nextcloud[^1]
- Synology Drive
<br>
📰 RSS
- NetNewsWire & Readwise Reader
- RSS Backend iCloud[^2]
<br>
🔍 Browser
- Arc
- Safari
<br>
💬 Chat
- iMessage
- Signal
- IRC
<br>
🔖 Bookmarks
- Notes.app
- Goodlinks
<br>
📜 Word Processing
- VS Code
<br>
🤑 Budgeting
- Google Sheets
- My bank app
<br>
🎶 Music
- Downloaded tracks with yt-dlp
- IINA on macOS
- Still need to pony up for iTunes Match
- YouTube Music
<br>
🎙️ Podcasts
- Overcast, though I am really finding I am done with the majority of Apple and tech focused podcasts. Been listening to this stuff for over 10 years now. Need a breather.
<br>
🔐 Password Management
- 1Password[^3]
- Vaultwarden[^4]
<br>
📸 Photo Editing
- RAW Photos
- Darkroom
- Photomator
- Pixelmator Pro
- Pixelmator Photo
<br>
What are yours?


[^1]: I am unfortunately still out of work and I've had to find creative ways to cut back on expenses. I self host a lot of services where I am staying, my friend's mom letting me setup my home lab in my room. I can host these services for free. It is not for the faint of heart; if you hate tinkering, if you hate doing research on bug fixing and troubleshooting, if you hate learning how to secure a network and fight the bots that will inevitably pummel your network with junk packets, if you hate YAML, it isn't for you.
[^2]: I am looking at moving away from as many proprietary services as I can so FreshRSS, another self-hosted alternative to RSS backends will be my move. NetNewsWire has the option to grab your feeds from your own self-hosted RSS service.
[^3]: I love 1Password. I have everything in it. The problem for me right now is affordability. I don't think it is possible for me to switch as it's just too important to my workflow; ssh keys, GitHub tokens, all of this built right into the client. It's just too good.
[^4]: I am testing out Vaultwarden as a 1Password alternative. It is an open source client you can, *surprise surprise*, self-host. It is *severely* lacking in features so it looks like 1Password is still my go to for the foreseeable future.